RubyGems Navigation menu

authority_engine 0.1.5

Authentication engine for AIHS

Gemfile
          gem 'authority_engine', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install authority_engine
  
  
  
  
  
  
  

Total downloads 1,984

For this version 1,984

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - November 12, 2010 (9 KB)